From: <a href="/blend/av.cgi?id=1050">Kase</a><BR>
Date: 13 October 2003<P>

Oh my Gawd!  I seen "Lost In Translation" Saturday, and personally, I was severely disapointed.  I did have a good time making fun of it in the theatre.  It had a few funny moments, but Bill Murry let me down this time.  (But isn't the girl just hot?)
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 13 October 2003<P>

Been absent for quite a while but dropped in to check out the talent and lo, it is impressive :)<BR>
Gala -- <a href="/blend/wv.cgi?id=2003.10.05.22.00.852">rave review</a> -- whew, you just get better!  <BR>
Misti -- sorry things are bleak at the moment, but you continue to distil some beautiful wine out of your bitter fruit.  <BR>
RomanticMechanic -- yow!  your lady is one lucky woman :)  <BR>
Sterling Rose -- <a href="/blend/wv.cgi?id=2003.10.06.06.29.25900">Playing Hookie</a> -- never stop playing hookie, it keeps you young!<BR>
<BR>
More later if I can find the time between home, school, and work (whew)...
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 13 October 2003<P>

I'm going to see Prince (or the artist formally known as, known as again? I dunno, don't care). I'm going to see Prince for my birthday, and I'm so excited I could squeal like a girl.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 13 October 2003<P>

Kirk,<BR>
Here I was sitting and wondering what to do with my life and I thought I'd visit the love blender and saw <a href="/blend/wv.cgi?id=2003.10.13.20.04.29546"> The Meaning of Love (Parody, PG13)</a> which is hilarious!<BR>
When I started reading, I thought "I've read this before" and it was then that I came to the last line in the first kid's answer! Fun read, thanks.
<HR>